The Global ARCHICAD Community

Stay informed. Get help. Share your knowledge.

Discussions about any other product with no dedicated forum - MEP Modeler, ARCHICAD Goodies, 3rd-party Add-Ons, operating systems, products of other vendors, etc. (Example: Which Add-On is the best for creating special Stairs?)

Moderators: Karl Ottenstein, LaszloNagy, ejrolon, Barry Kelly, gkmethy

By silvermat
#297767
Hello
I have installed AC22 EDU v5009-1.0 and I want to install Goodies but installer show me error: "The ARCHICAD 22 Goodies Suite you are installing has an older version since the last ARCHICAD 22 upgrade.
For the ARCHICAD 22 Goodies Suite to be compatible with ARCHICAD 22, you must re-install the latest ARCHICAD update.
Complete this ARCHICAD 22 Goodies Suite upgrade and install the ARCHICAD upgrade."

I did it several times and it still doesnt working. Help me please.
#297795
So just to be clear.
You are currently using ... AC22 EDU v5009-1.0
You have installed the goodies and received the error message, but have completed the installation anyway.
You have then run the 5009 update file for Archicad, as this will update the goodies that have been installed.

Is that correct?

Barry.
#297807
Barry Kelly wrote:
Wed May 29, 2019 1:57 am
So just to be clear.
You are currently using ... AC22 EDU v5009-1.0
You have installed the goodies and received the error message, but have completed the installation anyway.
You have then run the 5009 update file for Archicad, as this will update the goodies that have been installed.

Is that correct?

Barry.
To be clear, I have AC22 EDU v5009-1.0 PL (not sure, if that change anything). Everything else is like You said.
I,ve tried reinstall Goodies and AC update but it doesn't help.
#297809
I am not sure what the "PL" is referring to, but the goodies should install with the EDU version.

The goodies are written for build 3009 (the initial release) but they should still install with any newer version.
That is why you then need to run the Archicad program update (5009) again to update the goodies.


If you are still having no luck, then the only sure fire way I can think of is to un-install Archicad.
Then install build 3009.
Install the goodies.
Then update everything to 5009.

Barry.